@charset "UTF-8";

/* 共通レイアウト
------------------------------------------------------*/
html,body{
	height:100%;
	width:100%;
}
body { min-width:1024px; background:#111111; color: #fff; font-size: 12px; font-family: "ヒラギノ角ゴ Pro W3", "Osaka", "メイリオ", "ＭＳ Ｐゴシック", Arial, sans-serif; line-height: 1.5;}

a {	text-decoration: underline; outline:none;}
a:link		{ color: #00FFBB; }
a:visited	{ color: #00FFBB; }
a:hover		{ color: #8EFFEB; }
a:active	{ color: #8EFFEB; }

#container{
	background: url(../images/common/bg.jpg) no-repeat center top fixed;
	}
#titCol {
	width: 980px;
	height: 64px;
	margin: 0 auto;
	background: url(../images/common/bg_contents_t.png) no-repeat center top;
	padding: 16px 20px 0 40px;
}
#titCol h2 {
	float: left;
}
#titCol h3 {
	float: right;
}
#wrapper {
	width: 1000px;
	min-height: 500px;
	margin: 0 auto;
	padding: 0 20px;
	background: url(../images/common/bg_contents_m.png) repeat-y center top;
	}
	
/* ヘッダー
------------------------------------------------------*/
header {
	background: url(../images/common/bg_header.png) no-repeat center top;
}
#header-inner {
	width: 1000px;
	height: 100px;
	margin: 0 auto;
	position:relative;
}
h1 {
	width: 167px;
	float: left;
	margin-right: 6px;
}
nav #gnavi {
	width: 827px;
	height: 64px;
	padding-top: 36px;
	float: left;
}
nav #gnavi li {
	float: left;
	margin-right: 18px;
	position: relative;
}
nav #gnavi li:last-child {
	margin-right: 0px;
}
nav #gnavi li.close {
	margin-right: 0px;
}
.ico_new_gnavi {
	position: absolute;
	top: -8px;
	left: 0;
}
/* subCol
------------------------------------------------------*/
#subCol {
	width: 230px;
	min-height: 506px;
	float: left;
	background: url(../images/chara/bg_submenu.png) no-repeat center top;
	margin-top: -10px;
}

/* mainCol
------------------------------------------------------*/
#mainCol{
	width: 750px;
	float: right;
	position: relative;
}
.bg_contents_b {
	display: block;
	width: 1040px;
	margin: 0 auto;
}
/* footer
------------------------------------------------------*/
footer {
	background: url(../images/common/bg_footer.png) no-repeat center top;
	padding: 30px 0;
}
#footer-inner {
	width: 1040px;
	height: 35px;
	margin: 0 auto;
}
#footer-box {
	float: right;
	overflow: hidden;
}
#snsCol {
	width: 400px;
	float: left;
}
#snsCol li {
	float: left;
	margin-right: 10px;
	width: 80px;
}
#snsCol li.facebook{
    margin-right: 15px;
}
#snsCol li.mixi-like{
    margin-right: 5px;
}
#snsCol li.lineBtn{
    margin-right: 16px;
}
.logo_ps3 {
	display: block;
	float: right;
}
/* pagetop
------------------------------------------------------*/
#btn_pagetop {
	position: fixed;
	right: 20px;
}
#btn_pagetop a {
	background: url(../images/common/btn_pagetop.png) no-repeat;
	width: 60px;
	height: 60px;
	display: block;
	text-indent: -9999px;
}
#btn_pagetop a:hover {
	background-position: -60px 0;
}

/* 汎用クラス
------------------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}

.txt_h {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.fl-left { float: left; }
.fl-right { float: right; }

.mgt-10 { margin-top: 10px !important; }
.mgt-15 { margin-top: 15px !important; }
.mgt-20 { margin-top: 20px !important; }
.mgt-25 { margin-top: 25px !important; }
.mgt-30 { margin-top: 30px !important; }
.mgb-15 { margin-bottom: 15px !important; }



/*テキスト
----------------------------------------------------------------*/
.font-10 { font-size: 77%; }
.font-11 { font-size: 85%; }
.font-12 { font-size: 93%; }
.font-13 { font-size: 100%; }
.font-14 { font-size: 108%; }
.font-15 { font-size: 116%; }
.font-16 { font-size: 123.1%; }
.font-17 { font-size: 131%; }
.font-18 { font-size: 138.5%; }
.font-19 { font-size: 146.5%; }
.font-20 { font-size: 153.9%; }
.font-21 { font-size: 161.6%; }
.font-22 { font-size: 167%; }
.font-23 { font-size: 174%; }
.font-24 { font-size: 182%; }
.font-b{ font-weight: bold; }
.font_r{ color: #E6063F;}
